Description

http://glpi-project.org/forum/edit.php?id=20652

Bonjour,

Utilisateurs de GLPI pour le parc informatique, nous envisageons d'utiliser la partie téléphones pour gérer notre flotte de GSM. Je
vous livre nos besoins afin de savoir si tout ou partie est prévue dans votre roadmap.

- indiquer le n° de carte SIM, son format/type
- indiquer le type de forfait lié au téléphone ainsi que son montant mensuel HT
- saisir chaque mois dans les infos financières : le nb de minutes de conversation totale sur le mois, le montant total de la facture
mensuelle
- joindre la facture mensuelle au format PDF dans les documents liés
- définir deux seuils d'alertes : en % par rapport au forfait de base, en valeur absolue sur un montant max
- en cas de dépassement : alerter par email le responsable technique et alerter par SMS l'utilisateur

merci.

History
#1 - 10/20/2010 01:18 PM - moyo
- Assignee deleted (8)
- Target version changed from 16 to Unplanned

#2 - 01/18/2011 10:53 PM - moyo
- Target version changed from Unplanned to previously planned as 0.87

#3 - 03/05/2012 02:12 PM - walid

- indiquer le type de forfait lié au téléphone ainsi que son montant mensuel HT

En fait le forfait lié à la carte SIM

- saisir chaque mois dans les infos financières : le nb de minutes de conversation totale sur le mois, le montant total de la facture mensuelle
- joindre la facture mensuelle au format PDF dans les documents liés
- définir deux seuils d'alertes : en % par rapport au forfait de base, en valeur absolue sur un montant max
- en cas de dépassement : alerter par email le responsable technique et alerter par SMS l'utilisateur

on quitte complètement la gestion de parc sur ces demandes à mon avis.
#4 - 04/21/2012 01:09 AM - CDuv

moyo wrote:

- indiquer le type de forfait lié au téléphone ainsi que son montant mensuel HT

Je pense que le forfait pourrait avoir la forme d'un Contrat

Il est a noter que la gestion des téléphones et des lignes sont cités dans #230
